@import url('https://fonts.googleapis.com/css?family=Lato');


body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}
.clear {
	clear:both;
}
body{
	font-family: 'Lato', sans-serif;
	background: #fff url(../images/bg.jpg) center top no-repeat;
}
body#blog{ background: #d1d1d1;}

h3{
	margin-bottom: 40px;
}

h4{
	margin-bottom: 20px;

}

p{
	margin-bottom: 20px;
}

a{
	text-decoration: underline;
}

a:hover{
	text-decoration: underline;
}

/* generic */

.half{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	overflow: hidden;
}

.half .left,
.half .right{
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}

.half .right{
	float: right;
}

.half .left{
	float: left;
}

.callto{}
.callto a{
	display: block;
	padding: 10px 20px;
	text-decoration: none;
}
.callto a:hover{
	opacity: 0.8;
}

.container{ margin: 0 auto; width: 980px; }

/* topbar */

#topbar{
	background: url(../images/logo-bg.png) center center no-repeat;
	margin: 150px 0;
}
#blog #topbar {
    background: #00acf4;
    margin: 0px;
}
#topbar .container{
	overflow: hidden;
	padding: 100px 0 60px 0;

}

#blog #topbar .container {
    overflow: hidden;
    padding: 0px 0 60px 0;
}
#topbar h1 a{
	background: url(../images/logo.png) center center no-repeat;
	width: 339px; height: 150px;
	text-indent: -9999px;
	float: left;
}


#topbar h2,
#topbar h3,
#topbar .details{
	float: right;
	clear: right;
	line-height: 1em;
    color: #feffff;
}
#topbar h2 span,
#topbar h3 span,
#topbar .details span{
	color: #c6efff;
}

#topbar h2 {
    margin-top: 25px;
    margin-bottom: 7px;
    font-size: 20px;
}
#topbar h3 {
    margin-bottom: 9px;
    text-transform: uppercase;
    font-size: 24px;
}
#topbar .details {
    text-transform: uppercase;
    font-size: 18px;
   
	text-align:right;
	line-height:24px;
}
#topbar .details span{
	color: #daed0b;
	font-size:32px;
	font-weight:bold;
}
/* nav */

#nav{
	z-index: 888;
}

#nav h1{ display: none; }
#nav .container{
	/*overflow: hidden;*/
	height: 40px;
}
#nav ul.nav{
	list-style: none;
	float: right;
}
#nav ul.nav li{
	display: block;
	float: left;
	margin-right: 20px;
}
#nav ul.nav li:last-child{
	margin-right: 0;
}
#nav ul.nav li a{
	background: rgba(255, 255, 255, 0.25);
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
	border-radius: 3px;
	color: #fff;
	width: 150px; height: 45px;
	line-height: 45px;
	display: block;
	text-align: center;
}
#nav ul.nav li a:hover{
	background: rgba(255, 255, 255, 0.5);
}
#nav ul.nav li a.disabled,
#nav ul.nav li a.disabled:hover{
	background: #ccc;
	color: #999;
	cursor: default;
}
#nav-sticky-wrapper {
    margin-top: -250px;
    margin-bottom: 212px;
}

#blog #nav-sticky-wrapper {
    margin-top: -70px;
    margin-bottom: 30px;
	height: auto !important;
}

#nav-sticky-wrapper #nav{
	width: 100%;
}

#nav-sticky-wrapper.is-sticky #nav{
	background: #0098d7;
}

#nav-sticky-wrapper.is-sticky h1,
#nav-sticky-wrapper.is-sticky h1 a{
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-decoration: none;
}

#nav-sticky-wrapper.is-sticky #nav .nav li a{
	padding: 0;
	width: auto;
	height: auto;
	background: transparent;
	font-weight: bold;
}

#nav-sticky-wrapper.is-sticky #nav .nav li a:hover{
	opacity: 0.8;
}


/* profile or about */

#profile{
	background: #d1d1d1;
}
#profile .container{
	padding: 80px 0;
	overflow: hidden;
}
#profile h2{
	color: #111;
	font-size: 27px;
	line-height: 32px;
	margin-bottom: 33px;
	font-weight: normal;
	background:url(../images/master.png) no-repeat left center;
	padding:35px 0 35px 140px;
}
#profile p{
	line-height: 27px;
	margin-bottom: 25px;
}

#profile p:last-child{
	margin-bottom: 0;
}

#slider{
	width: 400px;
	float: right;
	margin-left: 40px;
}

#profile .callto a
{
	background: #00a0e3;
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
	border-radius: 3px;
	color: #fff;
	height: 45px;
	line-height: 45px;
	display: inline-block;
	text-align: center;
}
#profile .callto a:hover{
	background: #0098d7;
}
#slider img {
	width:100%;
}
/* services */

#services{
	background: #00acf4;
}
#services .container{
	padding: 80px 0 60px;
	overflow: hidden;
}
#services h2{
	
	color: #fff;
	font-size: 27px;
	line-height: 32px;
	margin-bottom: 33px;
	font-weight: normal;
	
	text-transform: uppercase;
}
#services p{
	line-height: 27px;
	margin-bottom: 25px;
}

#services p:last-child{
	margin-bottom: 0;
}

#list{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	list-style: none;
}
#list li{
	margin: 0 1% 20px 1%;
	width: 18%;
	float: left;
	position: relative;
	overflow: hidden;
}
#list li img{
	width: auto;
	height: 187px;

	z-index: 2;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
}
#list li strong {
    display: table;
    text-align: center;
    width: 100%;
    position: relative;
    vertical-align: middle;
    height: 187px;
	z-index: 3;
}
#list li strong span {
    color: #222;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: normal;
    display: table-cell;
    text-align: center;
    width: 100%;
    vertical-align: middle;
}
/* contact */



#contact{
	background: #d1d1d1
}
#contact .container{
	overflow: hidden;
	padding: 80px 0;
}

#contact h3{
	
	color: #111;
	font-size: 25px;
	line-height: 32px;
	margin-bottom: 33px;
	font-weight: normal;
	
}

#contact .half{}
#contact .left{
	float: left;
	width: 40%;
	background: rgba(255, 255, 255, 0.25);
	padding: 2% 	10px;
	overflow: hidden;
}
#contact .right{
	float: right;
	width: 50%;
}
#contact p{

}

#contact .details{
	text-align: left;
	list-style: none;
}
#contact .details li{
	float: left;
	margin: 0 10px 10px 0;
}
#contact .details li a{
	display: block;
	border-radius: 3px;
	background: rgba(255, 255, 255, 0.25);
	color: #111;
	font-size: 16px;
	text-transform: uppercase;
	padding: 5px;
	text-decoration: none;
}
#contact .details li a span{
	text-transform: lowercase;
}
#contact .details li strong{
	text-transform: uppercase;
	font-weight: normal;
}
#contact .details li a:hover{
	background: rgba(255, 255, 255, 0.5);
}


/* footer */

#footer{
	background: #ababab;
	
}

#footer .container{
	overflow: hidden;
	padding: 20px 0;
	color: #555;
}

#footer .left{
	float: left;
}
#footer .right{
	float: right;
}

#footer p{
	font-size: 12px;
	margin: 0;
}
#footer p span{
	white-space: nowrap
}
#footer p strong{
	font-weight: bold
}
#footer p a{
	text-decoration: none;
	color: #555;
}
#footer p a:hover{
	text-decoration: none;
}
#footer .left{
float: left;
}
#footer .right{
float: right;
}





/* form */

#contactus label
{
   font-size: 18px;
   color: #333;
   font-weight: normal;
}

#contactus input[type="text"],
#contactus textarea
{
  font-size: 14px;
  background: #fff;
  width: 98%;
  padding: 3px 1%;
  
  border-radius: 0;

}

#contactus input[type="text"]
{
  height:18px;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
	background: #00a0e3;
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
	border-radius: 3px;
	color: #fff;
	width: 150px; height: 45px;
	line-height: 45px;
	display: block;
	text-align: center;
	cursor: default;
}
#contactus input[type="submit"]:hover{
	background: #0098d7;
}

#contactus textarea
{
  height:54px;
}

#contactus input[type="text"]:focus,
#contactus textarea:focus
{
  outline: none;
  background: #f1f1f1;
}

#contactus .container
{
   margin: 0;
   padding: 0;
   width: auto;
   margin-bottom: 10px;
}

#contactus .error
{
   font-size: 13px;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-size: 13px;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-size: 13px;
   color:#000;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-size: 13px;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}

/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/

#main{ overflow: hidden; padding: 80px 0; }

.primary{ width: 58%; float: left; }
.secondary {
    width: 37%;
    float: right;
}
.secondary h2 {
    color: #111;
    font-size: 27px;
    line-height: 32px;
    margin-bottom: 20px;
    font-weight: normal;
}

#blogroll{ min-height: 400px;}

.block{
	overflow: hidden;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
}

.block h1,
.block h2,
.block h3,
.block h4,
.blcok p{
	margin: 0 0 15px 0;
}

.block h1{ font-size: 30px; }
.block h2{ font-size: 25px; }
.block h3{ font-size: 20px; }
.block h4{ font-size: 18px; }
.block small{
	display: block;
	margin: 0 0 15px 0;
	color: #333;
}

.block h1 {
    color: #111;
    font-size: 27px;
    line-height: 32px;
    margin-bottom: 33px;
    font-weight: normal;
}
.block h2 {
    color: #111;
    font-size: 23px;
    line-height: 32px;
    margin-bottom: 15px;
    font-weight: normal;
}

.block p{ line-height: 24px; }

.block ul {
    list-style: disc;
    padding-left: 20px;
	line-height: 24px;
}
.block ul li{ margin: 0 0 15px 0; }

.block ol{ 
    padding-left: 20px;
list-style: decimal;
line-height: 24px; }
.block ol li{ margin: 0 0 15px 0;}

.block li li {
    margin: 15px 0;
}



.block .info{
	overflow: hidden;
}
.block .info h1{
	margin-bottom: 15px;
}
.block .info p{
}
.block .info small{
	margin-bottom: 15px;
}

.block .thumb{
	float: left;
	margin: 0 15px 15px 0;
	display: none;
}
.block.article .thumb{
	float: right;
	margin: 0 0 15px 15px;
}
.block .thumb img{
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

.block .callto{}
.block .callto a{
	display: inline-block;
	background: #00acf4;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}
.block .callto a:hover{
	opacity: 0.8;
}

.posts {
    padding-left: 20px;
    margin-bottom: 20px;
	line-height: 24px;
}
.posts li {
    margin-bottom: 10px;
	color: #009adb; 
}
.posts li a{
	color: #333;
	text-decoration: none;
}
.posts li a:hover{
	opacity: 0.8;
}

.facebook {
	display: inline-block;
	zoom: 1;
	background: url(../images/facebook.png) center center no-repeat;
	padding: 2px 3px;
	text-indent: -9999px;
	width: 70px;
	height: 20px;
	line-height: 20px;
}

/* #Media Queries
================================================== */

.slicknav_menu{ display: none; }


@media only screen and (max-width: 980px) {

.container{
	width: 96%;
}

/* map */

.map{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
	clear: both; 
}
.map iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

#slider{
	width: 39%;
}

.block .thumb{ width: 100px; height: 100px;}	
.block .thumb img{ width: 100%; height: auto;}

.primary{
	width: 60%;
}

.secondary{
	width: 37%;
}

/* 980px */
}

@media only screen and (max-width: 860px) {
	
#nav-sticky-wrapper {
	position: fixed;
	top: 0;
	 left: 0;
	 right: 0;
	 z-index: 5555;
}

#blog #topbar{
	margin-top: 40px;
}

#blog #topbar .container {
    overflow: hidden;
    padding: 0px 0 10px 0;
}

#nav-sticky-wrapper  #nav{
	background: #0098d7;
}

#nav-sticky-wrapper  h1{
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	color: #fff;
}

#nav-sticky-wrapper #nav .nav li a{
	padding: 0;
	width: auto;
	height: auto;
	background: transparent;
	font-weight: bold;
}

#nav-sticky-wrapper  #nav .nav li a:hover{
	opacity: 0.8;
}


#topbar{
	margin-top: 46px;
	margin-bottom: 46px;
}

#topbar .container {
    padding: 160px 0;
}

#topbar h1 {
    background: url(../images/logo2.png) left center no-repeat;
    width: 260px;
}

#list li{
	width: 31%;
}

#list li strong span {
    font-size: 20px;
}

/* 860px */
}

@media only screen and (max-width: 767px) {
	

#nav ul{ display: none; }
	
.slicknav_menu{ 
	display: block;
}

#topbar{
	padding: 80px 0;
	margin: 40px 0 0 0;
	background: rgba(1, 172, 244, 0.5);
}

#topbar{
	padding: 0;
}

#topbar .container{
	background: #02acf4;
	padding: 20px 2%;
}

#topbar h2 {
    margin-top: 0;
}

#footer .left,
#footer .right{
	float: none;
	text-align: center;
}

#contact .half{
margin-left: 0;
margin-right: 0;
}
#contact .left,
#contact .right{ float: none;
width: auto;
margin-left: 0;
margin-right: 0;
}

#contact .left{
	margin-bottom: 40px;
}

	#blogroll{ min-height: 200px; }
	
.primary, .secondary{
	float: none;
	width: auto;
}
	
/* 767px */
}

@media only screen and (max-width: 740px) {

#topbar h1 {
    width: 100%;
	float: none;
	clear: both;
	background-position: center center;
}

#topbar h2, #topbar h3, #topbar .details {
	text-align: center;
	float: none;
	clear: both;
}

#topbar .details  span {
	white-space: nowrap;
}

	
}


@media only screen and (max-width: 479px) {

#nav-sticky-wrapper.is-sticky h1,
#nav-sticky-wrapper h1 {
    font-size: 20px;
}

.slicknav_menu{ 
	float: right;
}
	
#slider{
	width: 100%;
	margin-left: 0;
	margin-bottom: 40px;
}

#profile .container,
#services .container,
#contact .container{
	text-align: center;
}
#contact #contactform .container{
	text-align: left;
}

#list li{
	width: 48%;
}

#list li strong span {
    font-size: 18px;
}

#list li strong {
    height: 120px;
}

#list li {
    margin-bottom: 5px;
}

.block .thumb{ width: 30%; height: auto;}	

/* 479px */
}

@media only screen and (max-width: 320px) {
	
.block .thumb{ width: 100%; height: auto; float: none;}	
.block .thumb img{ width: 100%; height: auto;}	
	
		
/* 320px */
}



